<?php
include_once("c_esmo_gateway_push_kt.php");
class c_page_cab_esmo_gateway_push_kt_log extends c_page_cab_esmo_gateway_push_kt
{
    public $h1='Оповещение по результату КТ - журнал' ;
    public $use_datepicker=1 ;


   function block_main()
   { $this->page_title() ;
     include_once(_DIR_EXT.'/log/report_log_events.php') ;
     $report_obj=new report_log_events() ;
     $report_obj->filter['actions']=array('push_kt_sync'=>1,'push_kt_async'=>1) ;
     $report_obj->view(array('limit'=>'limit 0,100')) ;
   }




}



?>